@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}


.sidenav {
    width: 50%;
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 20px;
    overflow-x: hidden;
    /* padding: 8px 0; */
    display: flex;
    /* justify-content: space-between; */
  }
  
  .sidenav > a {
    padding: 5px 20px;
    text-decoration: none;
    font-size: 20px;
    color: black;
    /* display: block; */
    text-align: center;
  }
  
  .sidenav a:hover {
    background: black;
    color: #E6DDC4;
    border-radius: 20px;
    /* border: 3px solid black; */
    font-weight: bold;
  }


  